attribute	nsLIData					bin
attribute	nsLIElementType					cis
attribute	nsLIPrefs					ces
attribute	nsLIPtrURL					ces
attribute	nsLIServerType					cis
attribute	nsServerPort					cis
attribute	nsMCAddrBookLastnameFirst			cis
attribute	nsMCAllowAtSignInUserNam			cis
attribute	nsMCAltMailDll					cis
attribute	nsMCAutoCompleteEnabledServerName		cis
attribute	nsMCAutoCompleteShowDlgForMultipleMatches	cis
attribute	nsMCAutoCompleteUseDirectory			cis
attribute	nsMCAutoQuote					cis
attribute	nsMCCitationColor				cis
attribute	nsMCConfirmMoveFoldersToTrash			cis
attribute	nsMCCryptoSignOutgoingMail			cis
attribute	nsMCCryptoSignOutgoingNew			cis
attribute	nsMCDefaultHTMLAction				cis
attribute	nsMCEncryptOutgoingMail				cis
attribute	nsMCFixedWidthMessages				cis
attribute	nsMCForwardMessageMode				cis
attribute	nsMCImapAutoSubscribeOnOpen			cis
attribute	nsMCImapMimePartsOnDemand			cis
attribute	nsMCImapMimePartsOnDemandThreshold		cis
attribute	nsMCImapServer					cis
attribute	nsMCImapServerProperties			cis
attribute	nsMCIncorporateReturnReceipt			cis
attribute	nsMCLdapServer					cis
attribute	nsMCLdapServerProperties			cis
attribute	nsMCLimitMessageSize				cis
attribute	nsMCMaxMessageSize				cis
attribute	nsMCMDNReportEnabled				cis
attribute	nsMCMDNReportNotInToCC				cis
attribute	nsMCMDNReportOther				cis
attribute	nsMCMDNReportOutsideDomain			cis
attribute	nsMCNavCrossesFolders				cis
attribute	nsMCNewsKeepCount				cis
attribute	nsMCNewsKeepDays				cis
attribute	nsMCNewsKeepMethod				cis
attribute	nsMCNewsKeepOnlyUnread				cis
attribute	nsMCNewsRemoveBodiesByAge			cis
attribute	nsMCNewsRemoveBodiesDays			cis
attribute	nsMCPlaySound					cis
attribute	nsMCPop3GetsNewMail				cis
attribute	nsMCPopServer					cis
attribute	nsMCPopServerProperties				cis
attribute	nsMCPromptPurgeThreshold			cis
attribute	nsMCPurgeThreshold				cis
attribute	nsMCQuotedSize					cis
attribute	nsMCQuotedStyle					cis
attribute	nsMCReceiptRequestHeaderType			cis
attribute	nsMCRememberSelectedMessage			cis
attribute	nsMCReplyOnTop					cis
attribute	nsMCRequestReturnReceipt			cis
attribute	nsMCReuseMessageWindow				cis
attribute	nsMCSearchServer				cis
attribute	nsMCSearchSubFolders				cis
attribute	nsMCSkipDirectoryIfLocalMatchFound		cis
attribute	nsMCSmtpServer					cis
attribute	nsMCSmtpUserName				cis
attribute	nsMCSmtpUseSSL					cis
attribute	nsMCSpellCheckBeforeSend			cis
attribute	nsMCStrictlyMime				cis
attribute	nsMCUseAltMail					cis
attribute	nsMCUseAltMailForNews				cis
#attribute	nsMCUseMapiServer				cis
attribute	nsMCWarnReplyUnencrypted			cis
attribute	nsMCWrapLength					cis
attribute	nsMCWrapLongLines				cis
